Subject: [Tigers] Coolant recovery system

From: H B Elam via Tigers <[email-masked]>
Date: Thu, 19 Aug 2021 15:18:26 -0400

In 1990 I towed a small trailer from Newport RI to San Diego CA in August. Since it was a permanent change of station I had the hardtop on. While it never boiled over the temp gage lived over 210 degrees. While in Long Beach I took the coolant overflow/recovery tank from my 1977 Ford LTD wagon and mounted It under the the left front fender behaving the headlight using plumbers mounting straps. It is still there today and working. I judge “working” by comparing the hot running tank level to the cooled off level. No originality or tech inspector has ever mentioned it. Adding water to the tank is difficult since access to the original cap was OBE. Since then I have, first had an original radiator recored with core packs from fork trucks. That worked but still needed help. Then currently I have a Griffin aluminum radiator. Problem solved. 90 mph on a 90 degree F day no problem. Stop and go idling in at 2 hour parade still good.
Harry Elam
B382000471
TAC insp #37
_______________________________________________

[email-masked]

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]